use strict;
use Test::More;

BEGIN {

  plan tests => 6;

  use_ok("Cwd");
  use_ok("File::Spec");
  use_ok("ASCOPE::Delicious::Config");

  my $tt_root = File::Spec->catdir(getcwd(),"tt");  
  ok(-d $tt_root);

  $ASCOPE::Delicious::Config::tt_include_path = $tt_root;
}

use_ok(qq(ASCOPE::Delicious::Template));
my $tt = ASCOPE::Delicious::Template->new();

isa_ok($tt,qq(ASCOPE::Delicious::Template));

# $Id: 00-template.t,v 1.4 2004/03/03 05:26:53 asc Exp $
