use ExtUtils::MakeMaker;
# $Id: Makefile.PL,v 1.4 2004/03/03 14:34:38 asc Exp $

WriteMakefile(
	      'NAME'	=> 'ASCOPE::Delicious',
	      ($[ >= 5.005) ?
	      (AUTHOR        => 'Aaron Straup Cope (cpan@aaronland.net)',
	       ABSTRACT      => "Aaron's del.icio.us hack") : (),
	      'VERSION_FROM' => 'lib/ASCOPE/Delicious.pm',

	      'PREREQ_PM'    => {
		  Class::DBI           => '0.95',

		    # Could probably get away with a lower
		    # version but we need at least sqlite
		    # 2.8.7 for useful date/time functions.
		    DBD::SQLite        => '0.31',

		    # Ummmm....yeah
		    DateTime           => '0',
		    Template           => '0',
		    IO::File           => '0',
		    File::Spec         => '0',

		    # For testing
		    Class::DBI::SQLite => '0.03',
		    Test::More         => '0.47',
		    Cwd                => '0',
		},
	      dist	        => {COMPRESS => 'gzip', SUFFIX => 'tar.gz'},
);
