use strict;
package ASCOPE::Delicious::Constants::Dbtables;

# $Id: Dbtables.pm,v 1.4 2004/03/02 19:36:20 asc Exp $

=head1 NAME

ASCOPE::Delicious::Constants::Dbtables -

=head1 SYNOPSIS

=head1 DESCRIPTION

=cut

use constant DBTABLE_POSTS => "posts";

use constant DBTABLE_POST_TAGS => "post_tags";

use constant DBTABLE_TAGS => "tags";

use constant DBTABLE_URLS => "urls";

use constant DBTABLE_USERS => "users";

use constant DBTABLE_SUBS => "subscriptions";

BEGIN {
    use vars qw (@EXPORT_OK);

    @EXPORT_OK = qw (DBTABLE_TAGS
		     DBTABLE_URLS
		     DBTABLE_POSTS
		     DBTABLE_POST_TAGS
		     DBTABLE_USERS
		     DBTABLE_SUBS);
}


=head1 VERSION

0.01

B<If it's not already clear, this is alpha quality software!>

=head1 DATE

$Date: 2004/03/02 19:36:20 $

=head1 AUTHOR

Aaron Straup Cope

=head1 LICENSE

Copyright (c) 2004 Aaron Straup Cope. All rights reserved.

This is free software, you may use it and distribute it under the
same terms as Perl itself.

=cut

return 1;
