use strict;

package ASCOPE::Delicious::Post;
use base qw (ASCOPE::Delicious::DBI);

# $Id: Post.pm,v 1.4 2004/03/02 23:22:23 asc Exp $

=head1 NAME

ASCOPE::Delicious::Post - Aaron's del.icio.us hack

=head1 SYNOPSIS

=head1 DESCRIPTION

=cut

use ASCOPE::Delicious::Constants qw (:dbtables);
use Class::DBI::AbstractSearch;

__PACKAGE__->set_up_table(DBTABLE_POSTS);

__PACKAGE__->has_a("userid",
		   "ASCOPE::Delicious::User");

__PACKAGE__->has_a("urlid",
		   "ASCOPE::Delicious::Url");

__PACKAGE__->has_many("tags",
		      ["ASCOPE::Delicious::Post::Tag" => "tagid"],
		      "postid");

sub url {
    my $self = shift;
    return $self->urlid()->url();
}


=head1 VERSION

0.01

B<If it's not already clear, this is alpha quality software!>

=head1 DATE

$Date: 2004/03/02 23:22:23 $

=head1 AUTHOR

Aaron Straup Cope

=head1 LICENSE

Copyright (c) 2004 Aaron Straup Cope. All rights reserved.

This is free software, you may use it and distribute it under the
same terms as Perl itself.

=cut

return 1;
